<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Hello from "Amit kumar"</title>
</head>
<body>
    <h4>Hi i am ninja and my name is Amit kumar</h4>
</body>
</html>
